.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be05f264-6fb3-96f2-ebaf-7a8bbf55f90d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be05f264-6fb3-96f2-ebaf-7a8bbf55f90d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27abd57b-ea7f-de55-e2bb-ca7d9be6cfdb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27abd57b-ea7f-de55-e2bb-ca7d9be6cfdb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b853733-0f63-d84d-b3e7-4515700c222f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b853733-0f63-d84d-b3e7-4515700c222f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
